-S 1  -X RUN  -Q 0 -L 3   134 400
-S 0  -X RUN  -Q 0 -L 3   131 400
-S 1  -X RUN  -Q 0 -L 3   116 400
-S 0  -X RUN  -Q 0 -L 3   92 300
-S 0  -X RUN  -Q 0 -L 3   87 400
-S 3  -X RUN  -Q 1 -L 1   72 400
-S 3  -X RUN  -Q 1 -L 1   52 175
-S 1  -X RUN  -Q 1 -L 1   43 300
-S 3  -X RUN  -Q 1 -L 1   41 200
-S 3  -X RUN  -Q 1 -L 1   40 150
-S 2  -X RUN  -Q 2 -L 1   24 250
-S 2  -X RUN  -Q 2 -L 1   24 300
-S 2  -X RUN  -Q 2 -L 1   21 150
-S 2  -X RUN  -Q 2 -L 1   21 150
-S 2  -X RUN  -Q 2 -L 1   18 200
-S 2  -X RUN  -Q 3 -L 1   16 150
-S 2  -X RUN  -Q 3 -L 1   12 125
-S 2  -X RUN  -Q 3 -L 1   12 150
-S 2  -X RUN  -Q 3 -L 1   12 125
